%define _altdata_dir %_datadir/alterator

Name: alterator-xinetd
Version: 0.1
Release: alt3

Packager: Grigory Batalov <bga@altlinux.ru>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for xinetd
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext xinetd
Requires: alterator-chkconfig

BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for xinetd

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
install -D -m644 applications/xinetd.desktop %buildroot/%_datadir/alterator/applications/xinetd.desktop
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_alterator_backend3dir/*
%_datadir/alterator/applications/*

%changelog
* Thu Dec 13 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt3
- Russian help page.
- Rename translated title.

* Wed Sep 19 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt2
- Skip .rpmold/.rpmnew services.

* Thu Sep 13 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt1
- Initial release


